
@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');

html,
body {
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
}

html {
    width: 100%;
    height: 100%;
}
body {
    width: 100%;
    height: 100%;
    position: relative;
    font-family: 'Roboto', sans-serif;
    color: #4e4e4e;
    background: rgba(255,255,255,0.8);
    line-height: 1.6;
    font-style: normal;
    font-size: 120%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}
::selection {
  background: #139bd7; /* WebKit/Blink Browsers */
  color: #fff;
}
::-moz-selection {
  background: #139bd7; /* Gecko Browsers */
  color: #fff;
}
a,
a:visited {
    color: #139bd7;
    text-decoration: none;
    -webkit-transition: color .2s linear, background-color .2s linear;
    -moz-transition: color .2s linear, background-color .2s linear;
    transition: color .2s linear, background-color .2s linear;
}
a:hover {
    color: #008d8f;
    text-decoration: none;
}
strong {
    font-weight: 500;
}
input[type="submit"],
button, .button,
button:visited, .button:visited {
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.5px;
    background-color: transparent;
    color: #ffffff;
    background-color: #98cd6e;
    position: relative;
    -webkit-transition: color .2s linear, background-color .2s linear;
    -moz-transition: color .2s linear, background-color .2s linear;
    transition: color .2s linear, background-color .2s linear;
   font-family: 'Roboto', sans-serif;
    font-size: 15px;
    padding: 16px 28px 16px 28px;
    height:  auto;
    /* background-image: url('../img/button.svg'); */
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 30px;
    /*    background-image: -webkit-linear-gradient(bottom left, #97C991 0%, #2CB4AC 100%);
    background-image: -o-linear-gradient(bottom left, #97C991 0%, #2CB4AC 100%);
    background-image: linear-gradient(to top right, #97C991 0%, #2CB4AC 100%);
    box-shadow: 6px 6px 19px 0px #00000029;*/
    text-align: center;
    border: none;
}
button:hover, .button:hover {
    border-color: #4082bf;
    background-color: #4082bf;
    /*color: #ffffff;*/
    /*transform: translateY(-1px);*/
    /*box-shadow: 0 7px 14px rgba(50,50,93,.1), 0 3px 6px rgba(0,0,0,.08);*/
}
button:active, .button:active {
    /*transform: translateY(1px);*/
    /*box-shadow: 0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.08);*/
}
.button.outline,
button.outline {
    border-color: #fff;
    color: #fff;
    background: transparent;
}
.button.outline:hover,
button.outline:hover {
    border-color: #fff;
    color: #139bd7;
    background-color: #fff;
}
.button.green,
button.green {
    color: #fff;
    background: #27c889;
}
.button.green:hover,
button.green:hover {
    color: #fff;
    background-color: #33d595;
}
.button.pink,
button.pink {
    color: #fff;
    background: #f557a6;
}
.button.pink:hover,
button.pink:hover {
    color: #fff;
    background-color: #f569af;
}
.button.white,
button.white {
    color: #139bd7;
    background: #ffffff;
}
.button.white:hover,
button.white:hover {
    color: #139bd7;
    background-color: #ffffff;
}
.button.alt,
button.alt {
    color: #fff;
    background: #33b082;
}
.button.alt:hover,
button.alt:hover {
    color: #fff;
    background-color: #129f86;
}

form {
    margin-bottom: 0;
}
input, textarea, select, .input .text {
    border-radius: 0;
    height: 54px;
    /* border: none; */
    padding: 0 19px;
    font-size: 15px;
    border: 1px solid #ebeef9;
}
textarea:focus,
input:not([type="submit"]):focus {
    box-shadow: 0 0 0 3px rgba(77, 183, 180, 0.28);
    border-color: #5fbebb;
}
textarea {
    height: 194px;
    padding-top: 13px;
}
label {
    margin-bottom: 22px;
}
label input, label textarea, label select {
    margin-top: 3px;
}

label.upload {
    width: 100%;
    display: block;
    margin: 0 auto 22px auto;
    height: 50px;
    position: relative;
    cursor: pointer;
    border: 1px solid #d4d4d4;
}
label.upload input[type="file"] {
    width: 1px;
}
label.upload:before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #fff;
    z-index: 10;
    content: attr(data-label);
    color: #898989;
    padding: 0 19px 0 51px;
    text-align: left;
    font-size: 17px;
    line-height: 50px;
    cursor: pointer;
    background-image: url(../img/paperclip.html);
    background-repeat: no-repeat;
    background-size: 22px;
    background-position: left 14px center;
}
label.upload:hover:before {
    color: #000;
}
label.upload:after {
    display: inline-block;
    float: right;
    position: relative;
    z-index: 15;
    content: attr(data-file);
    color: #139bd7;
    height: 50px;
    line-height: 50px;
    padding-right: 19px;
    font-style: italic;
    max-width: 50%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


ul li,
p {
    line-height: 1.34em;
    margin-bottom: 0.9em;
    font-size: 18px;
    -ms-word-break: normal;
    -ms-word-wrap: normal;
    word-break: normal;
    color: #506169;
    font-weight: 300;
    /* letter-spacing: 0.1px; */
}
p:last-child {
    margin-bottom: 0;
}
ul li {
    margin-bottom: .7em;
    line-height: 1.4em;
}


section ul {
    list-style: none;
    margin: 0;
}
section ul li {
    padding-left: 29px;
    position: relative;
}
section ul li:before {
    position: absolute;
    content: '+';
    font-size: 24px;
    top: 0;
    left: 0;
    color: #39af8d;
}
section ul ul {
    margin-top: 15px;
}

img {
    -webkit-transition: opacity .2s linear;
    transition: opacity .2s linear;
    -webkit-transform: translateZ(0);
}

h1, h2, h3, h4 {
    font-family: 'Roboto', sans-serif;
    color: #6f8088;
    /* text-transform: uppercase; */
    /*margin-bottom: 13px;*/
    font-weight: 300;
    line-height: 1.3;
    margin-bottom: 0.25em;
    /*letter-spacing: 1.1px;*/
}
h1 strong, h2 strong, h3 strong, h4 strong {
    font-weight: 500;
}

h1, .h1 {
    font-size: 60px;
    line-height: 1;
    margin-bottom: 25px;
}

h2, .h2 {
    font-size: 32px;
    line-height: 1.1;
    margin-bottom: 25px;
}

h3, .h3 {
    font-size: 23px;
    line-height: 1.2;
    margin-bottom: 25px;
}

h4, .h4 {
    font-size: 19px;
    line-height: 1.1;
    margin-bottom: 0.3em
}

h5, .h5 {
    font-size: 1.3em;
    line-height: 1.1;
    margin-bottom: 0.3em
}


hr {
    width: 57px;
    height: 0px;
    display: block;
    margin: -5px auto 34px auto;
    border: none;
    border-bottom: 5px solid #139bd7;
    display: none;
}
hr.white {
    border-color: #fff;
}

.msg {
    margin-bottom: 0;
    color: #fff;
    padding: 10px 20px;
    font-weight: 500;
    text-align: center;
    font-size: 17px;
    border-radius: 3px;
}
.msg.success {
    background-color: #1cc19d;
}
.msg.error {
    background-color: #ea3958;
}

.message {
 font-family: 'Roboto', sans-serif;
    font-size: 18px;
    line-height: 24px;
}

.empty {
    text-align: center;
    color: #777;
    padding-bottom: 17px;
    font-size: 17px;
}

.flexcont {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 6;
    /*background-color: rgba(0,0,0,0.2);*/
    transition: all .2s linear;
}
/**:hover > .flexcont {
    background-color: rgba(0,0,0,0.5);
}*/
.flexcont .inner {
    padding: 40px;
    text-align: center;
}
.flexcont .inner h3 {
    margin-bottom: 2px;
    font-weight: 500;
    color: #fff;
}

.wrapper {
    width: 1100px;
    max-width: calc(100% - 70px);
    margin-left: auto;
    margin-right: auto;
}
.wrapper.wsmall {
    width: 700px;
}

.label {
    padding: 5px 9px 5px 9px;
    border-radius: 0;
    background-color: #139bd7;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 0.9em;
    position: relative;
    z-index: 2;
}
.label.small {
    padding: 2px 7px 0px 7px;
    font-size: 0.8em;
}

.grecaptcha-badge {
    display: none;
}

.pagination {
    margin: 0;
}
.pagination a {
    font-size: 20px;
    font-weight: 600;
    color: #ADBCBB;
}
.pagination a:hover {
    border-color: transparent;
}
.pagination a.current {
    color: #139bd7;
}

/**********************/

.outerwrapper {
    padding-top: 150px;
}

header {
    width: 100%;
    z-index: 15;
    position: absolute;
    top: 0;
    padding: 0 0 40px 0;
    /*transition: background linear .2s, box-shadow linear .2s;*/
/*    background:
      linear-gradient(
        to bottom,
        hsl(0, 0%, 100%) 0%,
        hsla(0, 0%, 100%, 0.921) 18.5%,
        hsla(0, 0%, 100%, 0.86) 34%,
        hsla(0, 0%, 100%, 0.813) 47%,
        hsla(0, 0%, 100%, 0.778) 57.6%,
        hsla(0, 0%, 100%, 0.75) 66.1%,
        hsla(0, 0%, 100%, 0.724) 72.9%,
        hsla(0, 0%, 100%, 0.698) 78.2%,
        hsla(0, 0%, 100%, 0.668) 82.3%,
        hsla(0, 0%, 100%, 0.628) 85.4%,
        hsla(0, 0%, 100%, 0.577) 87.9%,
        hsla(0, 0%, 100%, 0.509) 89.9%,
        hsla(0, 0%, 100%, 0.422) 91.9%,
        hsla(0, 0%, 100%, 0.31) 94.1%,
        hsla(0, 0%, 100%, 0.171) 96.7%,
        hsla(0, 0%, 100%, 0) 100%
      );*/
}
header .top {
    background-color: #139bd7;
    padding: 10px 0;
    margin-bottom: 133px;
    overflow: hidden;
}
header .top .callnow {
    font-weight: 600;
    font-size: 18px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
    color: white;
}
header .top .socials {
    display: inline-block;
    vertical-align: middle;
    position:  relative;
    top: -2px;
}
header .top .socials a {
    display: inline-block;
    background-color: #ffffff;
    width: 28px;
    height: 28px;
    line-height: 28px;
    color: #149bd7;
    border-radius: 50%;
    margin-right: 2px;
    font-size: 15px;
    text-align: center;
}
header .top .login {
    text-align: right;
    position:  relative;
}
header .top .login i.fa {
    display: inline-block;
    margin-left: 3px;
}
header .top .login p a.login {
    background-color: #139bd7;
    color: #ebf3f9;
    padding: 2px 4px;
    display: inline-block;
    text-transform: uppercase;
    margin-left: 5px;
    font-size: 16px;
    font-weight: 700;
    transform: skew(-9deg);
}
header .top .login p .has-group {
    display: inline-block;
    height: 43px;
    vertical-align: middle;
    /* margin-left: 16px; */
    position:  absolute;
    top: -3px;
    /* left: 100%; */
    width: 90px;
    left: 100%;
    margin-left: 20px;
}
header .top .login p .has-group img {
    max-height: 100%;
}
header .main {
    padding: 18px 0;
    position:  absolute;
    top: 52px;
    left: 0;
    /*background-color: #fff;*/
    width: 100%;
    transition: background linear .2s, box-shadow linear .2s;
}
header .wrapper {
    /*width: 1600px;*/
}
header .logocont {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
header a.logo {
    height: 66px;
    transition: height .2s linear;
}
header a.logo img {
    display: inline-block;
    max-height: 100%;
}
header .navcont {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    position: relative;
    flex-direction: column;
}
header .navcont .tel {
    font-size: 22px;
    display: inline-block;
    color: #139bd7;
}
header .navcont a.login {
    padding: 2px 12px 12px 12px;
    color: #fff;
    font-size: 19px;
    background-image: url('../img/loginButton.svg');
    background-size: 100% 100%;
    background-position: center;
    position: absolute;
    top: -25px;
    right: 0;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.5px;
}
header .navcont a.button {
    position: absolute;
    top: 0;
    right: 150px;
    padding: 15px 20px;
}
header .navcont a.has {
    position: absolute;
    top: 0;
    right: 0;
}
header .navcont a.demo {
    height: 57px;
    margin-bottom: 10px;
    /*overflow: hidden;*/
    transition: margin .2s linear;
    /*position: relative;*/
    /*z-index: 10;*/
    display: block;
    margin-top: 0;
}
header .navcont a.demo img {
    max-height: 100%;
    display: block;
    transition: none;
}
header .navcont nav {
    margin-top: 60px;
}
header .navcont nav ul li {
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 0;
    position: relative;
}
header .navcont nav ul li a,
header .navcont nav ul li a:visited {
    font-weight: 500;
    text-transform: uppercase;
    display: block;
    color: #575756;
    padding: 0 0 0 20px;
    font-size: 15px;
    letter-spacing: 0.8px;
}
header .navcont nav ul li.active a,
header .navcont nav ul li:hover a {
    color: #ed037c;
}
header .navcont nav ul .drop {
    position: absolute;
    width: 250px;
    display: none;
    top: 100%;
    left: 50%;
    margin-left: -115px;
    /*background-color: #fff;*/
    /*padding: 10px 0;*/
    border-top: 10px solid transparent;
    text-align: left;
}
header .navcont nav ul .drop:before {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #ffffff transparent;
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -10px;
    content: '';
}
header .navcont nav ul .drop li {
    display: block;
}
header .navcont nav ul .drop li a {
    background-color: #fff;
    padding: 8px 24px;
    text-align: left;
    line-height:  1.1;
    text-transform: none;
}
header .navcont nav ul .drop li:first-child a {padding-top: 19px;}
header .navcont nav ul .drop li:last-child a {padding-bottom: 20px;}
header .navcont nav ul li:hover > .drop {
    display: block;
}

header a.navlink {
    display: none;
    z-index: 10;
    /* float: right; */
    width: 35px;
    height: 29px;
    position: relative;
    border-bottom: 5px solid #6f8088;
    top: 0px;
    right: 0;
}
header a.navlink:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 17px;
    width: 100%;
    border-top: 5px solid #6f8088;
    border-bottom: 5px solid #6f8088;
}

body.scroll .outerwrapper {
    padding-top: 84px;
}
body.scroll header .main {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    box-shadow: 0 4px 18px -4px rgba(0, 0, 0, 0.09);
    background-color: #fff;
}
body.scroll header .main a.logo {
    height: 48px;
}
body.scroll header .navcont a.demo {
    margin-top: -120px;
    margin-bottom: 50px;
}

/***************/

.white-popup-block {
    background-color: #fff;
    padding: 30px;
    width: 600px;
    max-width: 90%;
    margin: 0 auto;
    position:  relative;
}
.white-popup-block .buttons {
    margin-top: 35px;
}

#enquire-modal {
    padding: 0;
}
#_form_5B9F868A63018_ {
    margin: 0 !important;
    width: 100% !important;
}

.mm-menu {
    background-color: #404a4f;
}
.mm-menu .mm-navbar a, .mm-menu .mm-navbar>* {
    color: #fff;
}
.mm-listview>li.active {
    background-color: #139bd7;
}
.mm-listview>li>a,
.mm-listview>li>span {
    color: #ffffff;
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2.4px;
    padding: 18px 10px 16px 20px;
}
.mm-listview>li>span.caret {
    display: none;
}
.mm-menu .mm-btn:after, .mm-menu .mm-btn:before,
.mm-menu .mm-listview>li .mm-next:after {
    border-color: #fff;
}
.mm-menu .icon-down-dir.arrow {
    display: none;
}
.pagination a.current {
    font-weight: 500;
}
.pagination a:hover {
    border-color: transparent;
}
.mm-menu .caret {
    display: none;
}

/***************************************************************************************/

section {
    padding: 50px 0;
    position: relative;
    background-color: #fff;
}

section .separator {
    display: block;
    text-align: center;
    background-image: url('../img/separator.png');
    background-position: center;
    background-repeat: no-repeat;
    /* background-size: 530px 100%; */
    width: 100%;
    height: 11px;
    margin-top: 55px;
    margin-bottom: 45px;
    content: '';
    opacity: .5;
}

section table td,
section table th {
    font-weight: 300;
    font-size: 17px;
}

/**********************/

section.hero {
    position: relative;
    padding: 0;
    min-height: 340px;
    overflow: hidden;
    background-size: cover;
    background-position: center;
    max-height: 600px;
    background-image: url('../img/hero/hero-about.jpg');
}
section.hero .item {
    background-size: cover;
    background-position: center;
    max-height: 600px;
    display: block;
}
section.hero > img,
section.hero .item > img {
    display: block;
    visibility: hidden;
    width: 100%;
}
section.hero .flexcont {
    z-index: 10;
    justify-content: flex-start;
}
section.hero.pagehero .flexcont {
    /* background-color: #ffffff80; */
    align-items: flex-end;
}
section.hero.pagehero .flexcont .inner {
    padding-bottom: 30px;
}
section.hero .flexcont .inner {
    max-width: 690px;
    padding: 0;
    text-align: left;
    /*padding-top: 10px;*/
}
section.hero .flexcont h1,
section.hero .flexcont h2 {
    color: #ffffff;
    margin-bottom: 8px;
    font-size: 50px;
    font-weight: 300;
    line-height: 1.2;
}
section.hero .flexcont p {
    color: #6f8088;
    margin-bottom: 15px;
    font-size: 20px;
}
section.hero .flexcont .button {
    margin-top: 0.6em;
    /* font-size: 18px; */
    min-width: 150px;
}
section.hero .flexcont .button+.button {
    margin-left: 10px;
}

#contact section.hero {
    overflow: visible;
    max-height: none;
}
#contact section.hero .flexcont {
    justify-content: flex-end;
    align-items: flex-start;
    /* padding-top: 70px; */
    padding: 30px 0;
    position:  relative;
}
#contact section.hero .flexcont .inner {
    width: 100%;
    max-width: 100%;
}
#contact section.hero .flexcont .inner strong {
    display: block;
}
#contact section.hero .flexcont .inner a.button {
    margin-top: 0;
}
#contact section.hero .flexcont .inner h1 {
    font-size: 35px;
    font-weight: 600;
    color: white;
    margin-top: 32px;
}
#contact section.hero p {
    color: #ffffff;
    font-weight: 500;
}
#contact section.hero p.small {
    font-size: 14px;
}
#contact section.hero p.small span {
  font-family: 'Roboto', sans-serif;
    color: inherit !important;
    font-size: 14px;
}
#contact section.hero form {
    margin-top: 20px;
}
#contact section.hero form label {
    margin-bottom: 16px;
}
#contact section.hero form input:not(.button) {
}
#contact section.hero .button-text {
    display: flex;
    align-items: center;
    /* justify-content: space-between; */
    margin-top: 20px;
}
#contact section.hero a {
    color: #1cc19d;
}
#contact section.hero .button-text input.button {
    margin-top: 0;
    margin-right: 11px;
    background-color: #1cc19d;
    color: white;
}
#contact section.hero .button-text p {
    margin: 0;
}

/**** BLUE HERO STYLES ******************/

#webinars section.hero .flexcont,
#blog section.hero .flexcont,
#features.feature section.hero .flexcont,
#solutions.solution section.hero .flexcont,
section.hero .item.item_61 .flexcont {
    justify-content: center;
    text-align: center;
}
#blog section.hero h1,
#features.feature section.hero h1,
#solutions.solution section.hero h1,
section.hero .item.item_61 h1 {
    color: #fff;
    text-align: center;
    font-size: 38px;
}
#blog section.hero time {
    text-align: center;
    color: #fff;
    display: block;
}
#webinars section.hero .flexcont h1,
#webinars section.hero .flexcont h2 {
    color: #fff;
    text-align: center;
}

/** HOME ********************/

#home section.intro h2 {
    width: 850px;
    max-width: 100%;
}
#home section.intro h2:last-child {
    margin-bottom: 0px;
    width: 100%;
    text-align: center;
}
#home section.intro h2:last-child strong {
    display: block;
}

/**********************/

section.usps {
    background-color: #F6F6F6;
    text-align: center;
}
section.usps .row {
    flex-wrap: nowrap;
}
section.usps .wrapper {
    width: 820px;
}
section.usps h2 {
    margin-bottom: 50px;
}
section.usps .usp h3 {
    font-weight: 500;
    margin-bottom: 10px;
}
section.usps .usp span.icon {
    display: block;
    height: 100px;
    text-align: center;
    margin-bottom: 25px;
}
section.usps .usp span.icon img {
    max-height: 100%;
    display: inline-block;
}

/**********************/

section.ipad {
    text-align: center;
    overflow: hidden;
    padding-bottom: 35px;
    padding-top: 0;
}
section.ipad .wrapper {
    width: 1200px;
}
section.ipad .owl-carousel .owl-stage-outer {
    padding: 14px 0;
    position: relative;
    overflow: visible;
}
section.ipad .owl-carousel .owl-stage-outer:before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    pointer-events: none;
    background-position: center;
    /*background-image: url('../img/ipadGlare.png');*/
    background-image: url('../img/ipadWide.png');
    background-size: auto 100%;
    background-repeat: no-repeat;
    z-index: 100;
    content: '';
}
section.ipad .owl-carousel .owl-stage-outer:after {
    position: absolute;
    top: 0;
    left: 6px;
    height: 200%;
    right: 0;
    pointer-events: none;
    background-position: top center;
    /*background-image: url('../img/ipadHands.png');*/
    background-image: url('../img/ipadHandsWide.png');
    background-size: auto 74%;
    background-repeat: no-repeat;
    z-index: 101;
    content: '';
}
section.ipad .owl-carousel .owl-dots {
    margin: 0;
    margin-top: 25px !important;
}
section.ipad .owl-carousel .owl-item .item {
    /*padding: 20px;*/
    transition: top linear .3s;
    opacity: .5;
    background-size: 80%;
    background-position: center;
    background-repeat: no-repeat;
}
section.ipad .owl-carousel .owl-item .item img {
    visibility: hidden;
}
section.ipad .owl-carousel .owl-item.center .item {
    opacity: 1;
    background-size: 88%;
}
section.ipad .owl-carousel .owl-dots .owl-dot:not(.active) span {
    background-color: #EDEDED;
}

/**********************/

section.featuresList {
    background-color: #dfdfdf;
}
section.featuresList h2 {
    text-align: center;
    margin-bottom: 5px;
    font-weight: 500;
}
section.featuresList h3 {
    text-align: center;
    margin-bottom: 30px;
}
section.featuresList p {
    color: #506169;
    font-weight: 500;
    margin-bottom: 30px;
}
section.featuresList ul {
    list-style: none;
    margin: 0;
    -webkit-columns: 3;
    -moz-columns: 3;
    columns: 3;
}
section.featuresList ul li {
    padding-left: 29px;
    position: relative;
    color: #506169;
    list-style-position: inside;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}
section.featuresList ul li:before {
    position: absolute;
    content: '-';
    font-size: 24px;
    top: 0;
    left: 0;
    color: #39af8d;
}


/** ABOUT ***********************************************/

section.about h3 {
    text-align: center;
    font-weight: 500;
}
section.about h3:before {
    position: static;
    display: block;
    text-align: center;
    background-image: url('../img/separator.png');
    background-position: center;
    background-repeat: no-repeat;
    /* background-size: 530px 100%; */
    width: 100%;
    height: 11px;
    margin-top: 50px;
    margin-bottom: 40px;
    content: '';
    opacity: .5;
}
section.about h3:first-child:before {
    display: none;
}

/** Solutions Sections ***********************************************/

section.solutions-sections .solution-section:last-child .separator {
    display: none;
}
section.solutions-sections .solution-section h3 {
    text-align: center;
    margin-bottom: 3px;
    font-size: 28px;
    font-weight: 500;
}
section.solutions-sections .solution-section h4 {
    margin-bottom: 40px;
    text-align: center;
    font-size: 19px;
}
section.solutions-sections .solution-section .icon {
    text-align: center;
    height: 230px;
    margin-bottom: 25px;
}
section.solutions-sections .solution-section .icon img {
    display: inline-block;
    max-height: 100%;
}

/** FAQ ***********************************************/

section.questions .question h3 {
    font-weight: 500;
}
section.questions .question .separator {
    margin-top: 45px;
    margin-bottom: 35px;
}
section.questions .question:last-child .separator {
    display: none;
}

/** Resources ***********************************************/

section.resources-sections .resource-section:last-child .separator {
    display: none;
}
section.resources-sections .resource-section h3 {
    text-align: center;
    margin-bottom: 3px;
    font-size: 28px;
    font-weight: 500;
}
section.resources-sections .resource-section h4 {
    margin-bottom: 40px;
    text-align: center;
    font-size: 19px;
}
section.resources-sections .resource-section .icon {
    text-align: center;
    height: 100px;
    margin-bottom: 25px;
}
section.resources-sections .resource-section .icon img {
    display: inline-block;
    max-height: 100%;
}

/** Features Sections ***********************************************/

section.features-sections .feature-section:last-child .separator {
    display: none;
}
section.features-sections .feature-section h3 {
    text-align: center;
    margin-bottom: 3px;
    font-size: 28px;
    font-weight: 500;
}
section.features-sections .feature-section h4 {
    margin-bottom: 40px;
    text-align: center;
    font-size: 19px;
}
section.features-sections .feature-section .icon {
    text-align: center;
    height: 230px;
    margin-bottom: 25px;
}
section.features-sections .feature-section .icon img {
    display: inline-block;
    max-height: 100%;
}

/** FEATURES ***********************************************/

section.features {
    padding-top: 90px;
}
section.features .feature:after {
    position: static;
    display: block;
    text-align: center;
    background-image: url('../img/separator.png');
    background-position: center;
    background-repeat: no-repeat;
    /* background-size: 530px 100%; */
    width: 100%;
    height: 11px;
    margin-top: 50px;
    content: '';
    opacity: .5;
}
section.features .feature {
    margin-bottom: 40px;
}
section.features .feature:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
}
section.features .feature:last-child:after {
    display: none;
}
section.features .feature .image img {
    box-shadow: 0px 5px 20px 0px #00000047;
    border-radius: 4px;
}
section.features .feature h3 {
    text-align: center;
    font-size: 23px;
    /*margin-bottom: 5px;*/
    margin-bottom: 40px;
    font-weight: 500;
}
section.features .feature h4 {
    text-align: center;
    margin-bottom: 40px;
    font-size: 23px;
}
section.features .feature .info p {
    font-weight: 500;
    font-size: 18px;
}
section.features .feature:nth-child(even) .row {
    flex-direction: row-reverse;
}
section.features .feature:nth-child(odd) .info {
    padding-left: 40px;
}
section.features .feature:nth-child(even) .info {
    padding-right: 40px;
}


/** HOW IT WORKS ***********************************************/
/*
body:not(#home) section.intro {
    background-image: -webkit-linear-gradient(top left, #018E8F 0%, #119F86 100%);
    background-image: -o-linear-gradient(top left, #018E8F 0%, #119F86 100%);
    background-image: linear-gradient(to bottom right, #018E8F 0%, #119F86 100%);
}
body:not(#home) section.intro .wrapper {
     width: 800px;
}
body:not(#home) section.intro h2 {
    color: #fff;
    text-align: center;
}
body:not(#home) section.intro h2 strong {
    display: block;
}
body:not(#home) section.intro p {
    color: #fff;
}
body:not(#home) section.intro ul li {
    color: #fff;
}
body:not(#home) section.intro ul li:before {
    color: #fff;
}*/

section.solutions .wrapper {
    width: 900px;
}
section.solutions .employee {
    height: 140px;
    text-align: center;
    margin-bottom: 30px;
}
section.solutions .employee img {
    max-height: 100%;
    display: inline-block;
    border-radius: 50%;
}
section.solutions h3 {
    text-align: center;
    font-size: 27px;
    margin-bottom: 40px;
}
section.solutions h3 strong {
    display: block;
}
section.solutions {

}
section.solutions .solution {
    margin-bottom: 60px;
}
section.solutions .solution .image img {
    display: block;
    box-shadow: 0px 4px 20px #0000006b;
    max-height: 310px;
    margin: 0 auto;
}
section.solutions .solution .info {
}
section.solutions .solution .info p {
    font-size: 21px;
}
section.solutions .solution:nth-child(even) .row {
    flex-direction: row-reverse;
}
section.solutions .solution:nth-child(odd) .info {
    padding-right: 70px;
}
section.solutions .solution:nth-child(even) .info {
    padding-left: 70px;
}

/** THANK YOU *********************************************/

/*#thankyou section.hero .flexcont .inner {
    text-align: center;
    max-width: 100%;
}
#thankyou section.hero .flexcont .inner h1 {
    font-weight: 500;
}*/
#thankyou section.page {
    text-align: center;
}
#thankyou section.page img {
    margin-bottom: 30px;
}

/** CONTACT ***********************************************/

section.contact {
    /* background-image: -webkit-linear-gradient(top left, #018E8F 10%, #119F86 90%); */
    background-image: -o-linear-gradient(top left, #018E8F 10%, #119F86 90%);
    /* background-image: linear-gradient(to bottom right, #1674ad 10%, #5aafe2 90%); */
    background-color: #139bd7;
}
section.contact .details h3 {
    color: #fff;
    font-weight: 500;
}
section.contact .details p {
    color: #fff;
    font-weight: 400;
    font-size: 21px;
}
section.contact .details p.phone {
    margin-bottom: 3px;
}
section.contact .details .social {
    margin-top: 25px;
}
section.contact .map #map {
    height: 400px;
    width: 100%;
}

/** BLOG ***********************************************/

section.blog .posts .post {
    display: block;
    margin-bottom: 40px;
}
section.blog .posts .post .image {
    margin-bottom: 6px;
    display: block;
}
section.blog .posts .post h3 {
    margin-bottom: 15px;
    font-size: 20px;
    font-weight: 500;
}
section.blog .posts .post time {
    font-size: 17px;
    display: block;
    margin-bottom: 4px;
}
section.blog .posts .post p .readmore {
    color: #139bd7;
    font-weight: 500;
}

section.post .archive a,
section.blog .archive a {
    display: block;
    font-size: 17px;
    margin-bottom: 3px;
}
section.post .image {
    display: block;
    margin-bottom: 20px;
    text-align: center;
}

/** LANDING ***********************************************/

#landing section.page h1 {
    font-size: 40px;
    margin-bottom: 20px;
}
#landing section.page h2,
#landing section.page h3 {
    font-weight: 500;
}

section.form {
    /*border-top: 1px solid #eee;*/
    padding-top: 0;
}
section.form .image {
    padding-right: 20px;
}
section.form .formbox h3 {
    text-transform: uppercase;
    margin-bottom: 10px;
    font-size: 27px;
}
section.form .formbox label {
    margin-bottom: 2px;
    font-size: 14px;
}
section.form .formbox input:not([type="submit"]) {
    margin-bottom: 10px;
    background-color: #eceff1;
    height:  46px;
}

section.downloads {
    /*text-align: center;*/
    border-top: 1px solid #eee;
    background-color: #eceff1;
}
section.downloads h3 {
    margin-bottom: 10px;
    font-weight: 400;
}
section.downloads p {
    margin-bottom: 30px;
}
section.downloads .row {
    /*justify-content: center;*/
}
section.downloads a {
    display: block;
}
section.downloads a .icon {
    display: block;
    /* text-align: center; */
}
section.downloads a img {
    display: inline-block;
    margin-bottom: 10px;
    width: 130px;
}
section.downloads a h3 {
    font-weight: 600;
    font-size: 16px;
    color: #4a575d;
}

/** VIDEOS ***********************************************/

section.video {
    text-align: center;
    background-color: #2b74b9;
    background-image: url('../img/vidbg.jpg');
    background-size: cover;
    background-position: center;
}
section.video h1 {
    color: #fff;
    font-weight: 500;
    font-size: 35px;
}

section.featured_video {
    background-color: #2b74b9;
    background-image: url('../img/vidbg.jpg');
    background-size: cover;
    background-position: center;
}
section.featured_video .information h2 {
    color: #fff;
    font-weight: 500;
}
section.featured_video .information .description {
    margin-bottom: 30px;
}
section.featured_video .information .description * {
    color: #fff;
    display: none;
}
section.featured_video .information .description p:first-of-type {
    display: block;
    font-weight: 500;
}
section.featured_video .information .description p:first-of-type:after {
    content: '...';
    display: inline;
    color: #fff;
}
section.featured_video .video .video-container {
    border-radius: 6px;
    overflow: hidden;
    margin-bottom: 0;
    box-shadow: 0 4px 20px -1px #0000003b;
}

section.categories {
    /* padding-bottom: 10px; */
}
section.categories h2 {
    font-weight: 500;
    font-size: 22px;
    text-align: center;
    color: #3d3d3d;
}
section.categories a {
    display: block;
    padding: 19px 17px;
    text-align: center;
    border-radius: 5px;
    border: 1px solid #e5e5e5ab;
    box-shadow: 0 3px 5px -3px #0000001f;
}
section.categories a.active {
    border: 1px solid #0a73bf;
}
section.categories a .image {
    margin-bottom: 7px;
}
section.categories a .image img {
}
section.categories a h3 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 0;
    color: #0074bf;
}

section.videos {
    padding-bottom: 30px;
    background-color: #f6fbff;
}
section.videos a.video {
    display: block;
    margin-bottom: 20px;
}
section.videos a.video h3 {
    font-weight: 600;
    color: #989898;
    font-size: 16px;
}
section.videos a.video .image {
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 14px;
    box-shadow: 0 6px 28px -6px #00000021;
}
section.videos a.video .image img {
    display: block;
}
section.videos .pagination {
    text-align: center;
}
section.videos .pagination span,
section.videos .pagination a {
    font-size: 15px;
    padding: 8px;
}

section.video_email,
section.video_cta {
    background-image: url('../img/vidbg.jpg');
}

section.video_email,
section.video_cta {
    text-align: center;
}
section.video_email h2,
section.video_cta h2 {
    font-weight: 500;
    color: #fff;
}
section.video_email p,
section.video_cta p {
    color: #fff;
    font-weight: 500;
}
section.video_cta .inner {
    width: 400px;
    padding: 30px;
    border-radius: 8px;
    background-color: #fff;
    margin: 30px auto 0 auto;
    box-shadow: 0 4px 20px 5px #00000000;
}
section.video_cta .inner h3 {
    color: #111111;
    font-weight: 500;
}
section.video_cta .inner ul {
    text-align: left;
    margin-bottom: 30px;
    padding: 0 20px;
}

section.video .video-container {
    border-radius: 6px;
    overflow: hidden;
    margin-bottom: 0;
    box-shadow: 0 4px 20px -1px #0000003b;
}


/** SITEMAP ***********************************************/

section.sitemap li a {
    font-weight: 500;
}

/** CUSTOMER STORIES ***********************************************/

section.page+section.stories {
    padding-top: 0;
}
section.stories .story {
    padding: 30px 0;
    border-bottom: 1px solid #eee;
    display: block;
}
section.stories .story:first-child {
    padding-top: 0;
}
section.stories .story:last-child {
    padding-bottom: 0;
    border-bottom: none;
}
section.stories .story .image {
    margin-bottom: 20px;
    text-align: center;
}
section.stories .story .text .content > * {
    display: none;
}
section.stories .story .text .content p:first-child {
    display: block;
}
section.stories .story .text .content p:first-child:after {
    content: 'read more';
    display: inline-block;
    color: #4db7b4;
    margin-left: 10px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: .5px;
}
section.stories .story .text h3 {
    color: #666;
    font-size: 18px;
    margin-bottom: 15px;
}

section.story .testimonial {
    padding: 30px;
    background-color: #ebf3f9;
    margin-top: 30px;
}
section.story .testimonial p {
    font-size: 17px;
    color: #424242;
    /* font-style:  italic; */
}

/** PARTNERS ***********************************************/

section.partners a[name] {
    position: relative;
    z-index:  20;
    top: -100px;
    display: block;
    content: '&nbsp;';
}
section.partners .partnersCategories ul li {
    padding-left: 25px;
}
section.partners .partnersCategories ul li a {
    display: block;
    font-weight: 500;
    color: #687a81;
    font-size: 21px;
}
section.partners .partners {
    margin-bottom: 25px;
}
section.partners .partners h2 {
    margin-bottom: 0;
    font-weight: 500;
}
section.partners .partners .partner {
    padding: 30px 0;
    border-bottom: 1px solid #eaf3f6;
}

/** FOOTER ***********************************************/

footer {
    padding: 70px 0 0 0;
    background-image: -webkit-linear-gradient(44deg, #3d474c 0%, #6e8087 100%);
    background-image: -o-linear-gradient(44deg, #3d474c 0%, #6e8087 100%);
    background-image: linear-gradient(44deg, #09213f 0%, #7d2782 100%);
}
footer nav ul li a,
footer nav ul li a:visited {
    color: #fff;
}
footer nav ul li:last-child {
    margin-bottom: 0;
}
footer .logo {
    height: 125px;
    display: block;
    margin-bottom: 20px;
}
footer .logo img {
    display: inline-block;
    max-height: 100%;
}
footer .company p {
    color: #ffffff;
    font-size: 24px;
}

footer .nav {
    padding-left: 70px;
}
footer .nav ul {
    list-style: none;
    margin: 0;
}
footer .nav ul li,
footer .nav ul li a {
    color: #ffffff;
    font-size: 20px;
    margin-bottom: 7px;
}
footer .nav ul li:hover a {
    color: #ee3272;
}
footer h3 {
    color: #fff;
    font-size: 20px;
    margin-bottom: 20px;
    font-weight: 500;
}
footer .contact p {
    color: #ffffff;
    font-size: 20px;
    margin-bottom: 7px;
}
footer .contact p.address {
    margin-bottom: 16px;
}
footer .contact .social {
    margin-top: 18px;
}
.social a {
    width: 35px;
    height: 35px;
    line-height: 32px;
    display: inline-block;
    border: 1px solid #fff;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    margin-right: 6px;
}
footer .copyright {
    margin-top: 40px;
    padding: 22px 0 20px 0;
    background-color: rgba(255,255,255,.03);
}
footer .copyright a {
    color: #fff;
    font-weight: 600;
}
footer .copyright p {
    color: #fff;
    font-size: 15px;
    opacity: .7;
    font-weight: 500;
}

